#6178 Please untag python-zope-interface-3.7.0-2.el6 from epel6
Closed: Fixed None Opened 9 years ago by gholms.

python-zope-interface-3.7.0-2.el6 ![1] was originally unpushed on 2012-10-15 ![2], but today that package seems to have somehow shown up in epel6 again and broken a bunch of stuff. Fedmsg shows a mysterious buildsys.package.list.change from koji for that tag on 2015-05-09 ![3]. I am not entirely sure what that means, but nirik mentioned that it might have something to do with some of tyll's recent cleanup work.

Either way, that package overrides RHEL's version and breaks everything that uses zope by obsoleting python-zope-filesystem. Would you please untag it?

The original update's status is "pending". Is that the correct state for such an update?

![1] http://koji.fedoraproject.org/koji/buildinfo?buildID=353774

![2] https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12873/

![3] https://apps.fedoraproject.org/datagrepper/id?id=2015-8e13cb67-61e4-44a8-95be-b3fee3d073fb&is_raw=true&size=extra-large


On that note, the epel6 branch for that package was not correctly retired.

Replying to [comment:1 gholms]:

On that note, the epel6 branch for that package was not correctly retired.

Yes, it was not retired in pkgb as described here: https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

I properly retired it in pkgdb now, which will fix this. So some reason it was only blocked in koji.

Log in to comment on this ticket.

Metadata